<?xml version="1.0" encoding="UTF-8"?>

<!--
  ~
  ~      Copyright (c) 2018-2025, lengleng All rights reserved.
  ~
  ~  Redistribution and use in source and binary forms, with or without
  ~  modification, are permitted provided that the following conditions are met:
  ~
  ~ Redistributions of source code must retain the above copyright notice,
  ~  this list of conditions and the following disclaimer.
  ~  Redistributions in binary form must reproduce the above copyright
  ~  notice, this list of conditions and the following disclaimer in the
  ~  documentation and/or other materials provided with the distribution.
  ~  Neither the name of the yifu4cloud.com developer nor the names of its
  ~  contributors may be used to endorse or promote products derived from
  ~  this software without specific prior written permission.
  ~  Author: lengleng (wangiegie@gmail.com)
  ~
  -->

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yifu.cloud.plus.v1.ekp.mapper.EkpBankIcbcLogMapper">

  <resultMap id="ekpBankIcbcLogMap" type="com.yifu.cloud.plus.v1.ekp.entity.EkpBankIcbcLog">
    <id property="fdId" column="fd_id"/>
    <result property="fdWxNo" column="fd_wx_no"/>
    <result property="fdLog" column="fd_log"/>
    <result property="fdParentId" column="fd_parent_id"/>
    <result property="fdType" column="fd_type"/>
    <result property="fdCreateTime" column="fd_create_time"/>
  </resultMap>
    <sql id="Base_Column_List">
		a.fd_id,
		a.fd_wx_no,
		a.fd_log,
		a.fd_parent_id,
		a.fd_type,
		a.fd_create_time
    </sql>

</mapper>
